[Config]
DefaultLanguage=DT
UseNewTaeCOnfigurator=1
LastLinkSelection=

;------------------------------- Alcatel MKII
[SupportedAlarmTypeMKIILoc]
0=No action required
1=DECT localisation

[SupportedTypeMKIILoc]
010=Red Key
012=Pull-Cord
013=Man-Down / No movement
011=Red key - double click

;------------------------------- Ericsson
[SupportedAlarmTypeEricsson]
0=No action required
1=DECT localisation
2=Alarm Start

[SupportedTypeEricsson]
0=Monitor Receiver Alarm
1=Test Alarm
2=No New Location Alarm
3=Emergency Button 1
4=Emergency Button 2
5=Man Down Alarm
6=Pull Alarm
7=Auxiliary Alarm
8=Service Required Alarm
9=Automatic Triggered Location Alarm

;------------------------------- Atas
[SupportedAlarmTypeAtas]
0=No action required
1=DECT localisation
2=Alarm Start

[SupportedTypeAtas]
0=Undefined
1=Alarm Key
2=Man-Down
3=No Movement
4=Dead Man
5=Noise Detection
6=Low Battery
7=Test Alarm

;------------------------------- Ascom OAS
[SupportedAlarmTypeOas]
0=No action required
2=Alarm start

[SupportedTypeOas]
0=Monitor Receiver Alarm
1=Test Alarm
2=No New Location Alarm
3=Emergency Button 1
4=Emergency Button 2
5=Man Down Alarm
6=Pull Alarm
7=Auxiliary Alarm
8=Service Required Alarm
9=Automatic Triggered Location Alarm
10=Automatic Triggered Location Alarm
128=Automatic Verification Alarm
000=000 Monitor Receiver Alarm
001=001 Test Alarm
002=002 No New Location Alarm
003=003 Emergency Button 1
004=004 Emergency Button 2
005=005 Man Down Alarm
006=006 Pull Alarm
007=007 Auxiliary Alarm
010=010 Automatic Triggered Location Alarm


;------------------------------- Ascom OAP
[SupportedAlarmTypeOap]
0=No action required
2=Alarm start

[SupportedTypeOap]
0=0 Monitor Receiver Alarm
1=1 Test Alarm
2=2 No New Location Alarm
3=3 Emergency Button 1
4=4 Emergency Button 2
5=5 Man Down Alarm
6=6 Pull Cord Alarm
7=7 Auxiliary Alarm
8=8 Verification Alarm


;------------------------------- NEC DMS
[SupportedAlarmTypeDms]
0=No action required
2=Alarm start

[SupportedTypeDms]
0=Red Button
1=Man Down Alarm

;------------------------------- Alcatel Lucent DECT
[SupportedAlarmTypeAluDect]
0=No action required
1=Alarm start
2=Entry start

[SupportedTypeAluDectLoc]
00=Key 0 - long press
01=Key 1 - long press
02=Key 2 - long press
03=Key 3 - long press
04=Key 4 - long press
05=Key 5 - long press
06=Key 6 - long press
07=Key 7 - long press
08=Key 8 - long press
09=Key 9 - long press
10=Key # - long press
11=Key * - long press
20=Key Clear - long press
21=Key On Hook - long press
22=Key OK - long press
23=Key Left - long press
24=Key Right - long press
25=Key Up - long press
26=Key Down - long press
30=Man down
31=Pull Cord
32=No Movement
33=Shock

[SupportedTypeAluDectLoc_DT]
00=Taste 0 - lange gedrückt
01=Taste 1 - lange gedrückt
02=Taste 2 - lange gedrückt
03=Taste 3 - lange gedrückt
04=Taste 4 - lange gedrückt
05=Taste 5 - lange gedrückt
06=Taste 6 - lange gedrückt
07=Taste 7 - lange gedrückt
08=Taste 8 - lange gedrückt
09=Taste 9 - lange gedrückt
10=Taste # - lange gedrückt
11=Taste * - lange gedrückt
20=Taste Clear - lange gedrückt
21=Taste On Hook - lange gedrückt
22=Taste OK - lange gedrückt
23=Taste Links - lange gedrückt
24=Taste Rechts - lange gedrückt
25=Taste Auf - lange gedrückt
26=Taste Ab - lange gedrückt
30=Totmann
31=Reissleihne
32=Keine Bewegung
33=Schock

;------------------------------- CoSi BWW
[SupportedAlarmTypeCosi]
0=No action required
2=Alarm start

[SupportedTypeCosi]
01=01 Notruftaste WG
02=02 Funkfinger Batteriefehler
03=03 Birntaster
04=04 Zugtaster
05=05 Funkfinger
06=06 Vitaltaste
07=07 Vitalsensor extern
08=08 Raumüberwachungsalarm
09=09 Alarm bei Abwesenheit
10=10 Netzausfallalarm
11=11 Batteriealarm
12=12 Notrufrücksetzung über Vitaltaste
13=13 Alarmrücksetzung aus der Ferne
14=14 Klinke stecken während Notruf
15=15 Notruf beenden durch Ziehen der Klinke
16=16 Wiederholungsnotruf
17=17 Notruf Funk 2
18=18 Notruf Funk 3
19=19 Klinke nicht innerhalb der Wegezeit gesteckt
20=20 Erinnerungsalarm, wenn Klinke nicht gezogen
21=21 Maximale Alarmzeit überschritten
22=22 Notruf angenommen
23=23 Assistenzruf
24=24 Klinke stecken im Pflegebetrieb
25=25 Klinke ziehen im Pflegebetrieb
26=26 Sensor wurde abgetrennt
27=27 Sensor wurde hinzugefügt
28=28 Geräteneuanmeldung
29=29 Gerät wurde neu programmiert
30=30 Geräusch wurde aus der Ferne zurückgesetzt
31=31 Alarm durch Ersatzteilnehmer angenommen
32=32 Abwesenheit
33=33 Abwesenheit
34=34 Servicetaste
35=35 Funktionsmeldung (Life-Meldung)
36=36 Notruf Eingang 1
37=37 Notruf Eingang 2
38=38 Notruf Eingang 3
39=39 Notruf Eingang 4
41=41 Abwesenheit mit Einbruchsüberwachung aktiv
42=42 Meldung Eingang 1
43=43 Meldung Eingang 2
44=44 Meldung Eingang 3
45=45 Meldung Eingang 4
50=50 Hardwarefehler
51=51 Störung
52=52 Assistenzruf rückgesetzt
53=53 Assistenzruf angenommen
54=54 Assistenzrufzustand vor Ort zurückgesetzt
99=99 Wiederholungsalarm nach Warten auf Alarmannahme

;------------------------------- Ekahau
[SupportedAlarmTypeEkahau]
0=No action required
2=Alarm start

[SupportedTypeEkahau]
101=Zone exited
1=Button Alarm
6=Button 2 Alarm

;------------------------------- Kirk MSF
[SupportedAlarmTypeKirkMSF]
0=No action required
1=Localisation scenario
2=Alarm start

[SupportedTypeKirkMSF]
1=1 Alarm Key
11=11 Sensor 1
12=12 Sensor 2
13=13 Sensor 3
14=14 Sensor 4
100=100 Long press alarm key - COBS handset


;------------------------------- Opencom CI
[SupportedAlarmTypeOpencomCI]
0=No action required
2=Alarm start

[SupportedTypeOpencomCI]
0=0 Localisation


;------------------------------- Bosch RB 2000
[SupportedAlarmTypeRb2000]
0=No action required
2=Alarm start
4=Entry start

[SupportedTypeRb2000]


;------------------------------- CPC
[SupportedAlarmTypeCpc]
0=No action required
2=Alarm start
4=Entry start

[SupportedTypeCpc]
05=05 Boundary alarm
07=07 Intruder alarm
09=09 Smoke alarm
10=10 Assistance alarm
12=12 Reset
13=13 Panic alarm
14=14 Passive alarm (inactivity)
16=16 Battery alarm radio
17=17 Battery alarm central
19=19 Power error
20=20 Power ok
21=21 Radio unit error
22=22 Phone line return
24=24 Local battery failure
25=25 Radio jam error
26=26 Test alarm
27=27 Lift alarm
28=28 Door alarm
29=29 Smoke alarm
32=32 Fire alarm
34=34 Gas alarm
35=35 Door alarm
36=36 Dampness alarm
38=38 Bed alarm
39=39 Stove alarm
40=40 Epilepsy alarm
41=41 Dementia alarm
42=42 Pulse alarm
43=43 Temperature alarm
44=44 WC alarm
45=45 Door call
46=46 Service call
47=47 Medicine alarm
51=51 Radio unit OK
52=52 Radio jam OK
54=54 Assistance alarm - pendant
56=56 Activity monitoring-on
57=57 Activity monitoring-off
70=70 Panic alarm
80=80 Activity monitoring-on / alarm-off
81=81 Activity monitoring-off / boundary alarm-on
82=82 Activity monitoring-off / intruder alarm-on
83=83 Presence marking
84=84 Service done


;------------------------------- GMD alarm medaillons
[SupportedAlarmTypeGmd]
0=No action required
2=Alarm start
4=Entry start

[SupportedTypeGMD_DT]
00=Überwachungs-Anruf
01=unbefugtes Betreten / Radio-Scan
02=Rote Taste
03=Ruhealarm
04=Lagealarm
05=Reissleine
06=Batterie-Status
07=Batterie schwach
08=Asset-Tracking
09=Panik- /Fluchtalarm

[SupportedTypeGMD]
00=Live Call Supervision
01=Trespass / Radio Scan
02=Red Button
03=No Movement Alarm
04=Man-down Alarm
05=Pull Cord
06=Battery Status
07=Battery Low
08=Asset Tracking
09=Panic- /Escape Alarm
